-S 1  -X RUN  -Q 0 -L 1   134 400
-S 1  -X RUN  -Q 0 -L 1   75 300
-S 0  -X RUN  -Q 0 -L 1   66 200
-S 0  -X RUN  -Q 0 -L 1   57 250
-S 0  -X RUN  -Q 0 -L 1   54 300
-S 1  -X RUN  -Q 0 -L 1   43 175
-S 4  -X RUN  -Q 1 -L 1   39 300
-S 4  -X RUN  -Q 1 -L 1   37 200
-S 4  -X RUN  -Q 1 -L 1   36 200
-S 4  -X RUN  -Q 1 -L 1   36 400
-S 4  -X RUN  -Q 1 -L 1   34 175
-S 3  -X RUN  -Q 2 -L 1   33 200
-S 3  -X RUN  -Q 2 -L 1   33 400
-S 3  -X RUN  -Q 2 -L 1   29 250
-S 3  -X RUN  -Q 2 -L 1   27 175
-S 3  -X RUN  -Q 2 -L 1   26 125
-S 2  -X RUN  -Q 3 -L 1   20 250
-S 2  -X RUN  -Q 3 -L 1   12 100
-S 2  -X RUN  -Q 3 -L 1   12 125
-S 2  -X RUN  -Q 3 -L 1   10 125
-S 2  -X RUN  -Q 3 -L 1   6 125
